/* CSS Document */

.cluster {
	display: inline-block;
	padding: 10px 0;
	vertical-align: top;
	width: 100%;
}

.cluster .category {
	border-bottom: 1px dashed #ccc;
	display: inline-block;
	margin-bottom: 30px;
	padding-bottom: 10px;
	vertical-align: top;
	width: 100%;
}

.cluster .category .articles {
	float: left;
	font-size: 1em;
	font-weight: 400;
	line-height: normal;
	padding: 0 0 0 1%;
	width: 79%;
}

.cluster .category .articles .h2 {
	font-size: 1.2em;
	font-weight: 700;
	line-height: normal;
	margin: 0 0 10px;
}

.cluster .category .images {
	float: left;
	padding: 0 2% 0 0;
	width: 18%;
}

.cluster .category .images img {
	height: auto;
	max-width: 100%;
}

.cluster .column3 {
	display: inline-block;
	margin-bottom: 50px;
	padding: 0 1.5%;
	vertical-align: top;
	width: 30%;
}

.cluster .column3 .articles {
	font-size: 0.8em;
	font-weight: 400;
	line-height: normal;
	margin-top: 10px;
}

.cluster .column3 .articles .h2 a {
	font-size: 1em;
	font-weight: 700;
	line-height: normal;
}

.cluster .column3 .articles .price {
	margin: 10px 0;
}

.cluster .column3 .images {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 150px;
	width: 100%;
}

.cluster.flex {
	display: flex;
}

.cluster.flex .columns {
	margin-bottom: 50px;
	padding: 0 1.5%;
	width: 30%;
}

.cluster.flex .columns .articles {
	font-size: 0.8em;
	font-weight: 400;
	line-height: normal;
	margin-top: 10px;
}

.cluster.flex .columns .articles .h2 a {
	font-size: 1em;
	font-weight: 700;
	line-height: normal;
}

.cluster.flex .columns .articles .price {
	margin: 10px 0;
}

.cluster.flex .columns .buttons {
	display: flex;
	width: 100%;
}

.cluster.flex .columns .buttons a {
	background: #9bad3e;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-weight: 700;
	margin: 0 1%;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	width: 48%;
}

.cluster.flex .columns .buttons a.carrito {
	background: #e96656;
}

.cluster.flex .columns .buttons a:hover {
	background: #666;
}

.cluster.flex .columns .images {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 200px;
	width: 100%;
}

.cluster-products {
	display: block;
	margin: 10px 0 30px;
}
